Bug 245621 - Cluster Suite and SELinux (RHEL 4)
Summary: Cluster Suite and SELinux (RHEL 4)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: rh-cs-en   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Paul Kennedy
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: 245623 429357
TreeView+ depends on / blocked
 
Reported: 2007-06-25 18:35 UTC by Paul Kennedy
Modified: 2015-04-20 00:47 UTC (History)
2 users (show)

Fixed In Version: 4.5, 4.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-16 19:39:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Kennedy 2007-06-25 18:35:06 UTC
Description of problem:
Clarify what to do with SELinux when running Red Hat Cluster Suite. Presumably,
SELinux should be disabled when running Red Hat Cluster Suite. Confirm that and
document how to disable SELinux.



Version-Release number of selected component (if applicable):
rh-cs(EN)-4.5 (2007-05-09T16:45)

Comment 1 Paul Kennedy 2007-08-30 22:43:29 UTC
Created the following content in Chapter 2 of the cluster administration guide:

"Red Hat Cluster Suite for Red Hat Enterprise Linux 4 requires that SELinux be
disabled. Before configuring a Red Hat cluster, make sure to disable SELinux.
For example, you can disable SELinux upon installation of Red Hat Enterprise
Linux 4 or specifying SELINUX=disabled in the /etc/selinux/config file."

New content will be published with RHEL 4.5 and RHEL 4.6. This applies only to
RHCS for RHEL 4.


Comment 2 Michael Hideo 2007-10-23 02:45:39 UTC
Removing automation notification

Comment 3 Paul Kennedy 2008-01-16 19:39:46 UTC
Fixed in books for RHEL 4.5 and 4.6. Available here:

http://www.redhat.com/docs/manuals/csgfs/


Note You need to log in before you can comment on or make changes to this bug.